Subject: Please consider also adding this gtk+@2 fix for the world rebuild

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 12 Sep 2021 18:55:45 -0300

block 50358 by 50521
stop

Hi,

As Guillaume noticed, the patch in issue 50521 with a build fix for gtk+@2 
on powerpc64le-linux causes more than 2900 packages to rebuild. I hope it’s 
not too much trouble to have a look at it and consider whether it can be 
added for the world rebuild.

-- 
Thanks,
Thiago